<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>LIZARD</brand>
    <name>12.4-28</name>
    <default>
        <physics radius="0.64" width="0.3" mass="0.0979" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/wheels.i3d" node="6|1" maxDeformation="0.05" sideDeformOffset="0.981" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <innerRim filename="wheels/wheels.i3d" nodeLeft="12|0" nodeRight="12|1"/>
    </default>
</wheel>